Build #5 for gogol-0.0.1

[all reports]

Package gogol-0.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-30 19:49:52.530103 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: gogol (user goal)
rejecting: gogol-0.1.1, gogol-0.1.0 (constraint from user target requires
==0.0.1)
trying: gogol-0.0.1
trying: time-1.6.0.1/installed-1.6... (dependency of gogol-0.0.1)
next goal: gogol-core (dependency of gogol-0.0.1)
rejecting: gogol-core-0.1.1, gogol-core-0.1.0 (conflict: gogol =>
gogol-core==0.0.1.*)
rejecting: gogol-core-0.0.1 (conflict: time==1.6.0.1/installed-1.6...,
gogol-core => time>=1.2 && <1.5 || >=1.5 && <1.6)
Dependency tree exhaustively searched.